iScripts AutoHoster

System Requirements For iScripts AutoHoster

Server Requirements
  1. iScripts AutoHoster runs equally well on Linux, Windows or any platform that can support a web server and the PHP language.
  2. We recommend Apache webserver, but any web server that supports PHP is acceptable.
  3. PHP 5.2x or 5.3x
  4. MySQL database server 4.1 or greater.
  5. Enable Soap in PHP
  6. Enable SSL in Apache
  7. Integrated Web Site Builder (iScripts EasyCreate), see requirements here
  8. Integrated Helpdesk (SupportPRO SupportDesk), see requirements here

Other Requirements for Trouble-free Installation/Compatibility

  • SendMail - (Yes)
  • PHP safe mode - (OFF)
  • CURL extension - (Yes)
  • PHP -GD - (Yes)

Click the following download icon to get the phpinfo file. Upload it to your server/hosting account and check whether your server meets the above requirements. Other option is to send this page to your hosting company and ask them if their servers support these features. We have a list of certified web hosts, if you need one.

Other Requirements

If you prefer automated domain management the iScripts AutoHoster will require you to have a reseller account with eNom or Directi(Reseller club) or GoDaddy.You can sign up for a reseller account at eNom.com or at GoDaddy.com or at resellerclub.com. Or contact sales for getting an eNom reseller account free of cost (domains cost $8.95, payable to eNom directly).

Download
30 days Money Back Guarantee!

You can also take the advantage of our 30 days Money Back Guarantee if you want to test iScripts MultiCart in real environment. You can purchase iScripts SocialWare and use it with real people and on real server or hosting account. If you don't like it, then ask for a refund within 30 days and we'll give you your money back, no questions asked.